/* ---- reset ---- */

body {
  margin: 0;
  font:normal 75% Verdana;
}

p{
	text-indent: 50px;
  	text-align: justify;
  	letter-spacing: 3px;
	font-family: verdana;
  	font-style: normal;
  	font-size: 15px;
}
h2, h3 {
font-family: verdana;
   color: #800000; 
}

canvas {
  display: block;
  vertical-align: bottom;
}

/* ---- particles.js container ---- */

#particles-js {
  position: absolute;
  width: 100%;
  height: 100px;
  background-color: #800000;
  background-image: url("");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
}

/* ---- stats.js ---- */

.count-particles{
  background: #39560b;
  position: absolute;
  top: 48px;
  left: 0;
  width: 80px;
  color: #13E8E9;
  font-size: .8em;
  text-align: left;
  text-indent: 4px;
  line-height: 14px;
  padding-bottom: 2px;
  font-family: Helvetica, Arial, sans-serif;
  font-weight: bold;
}

.js-count-particles{
  font-size: 1.1em;
}

#stats,
.count-particles{
  -webkit-user-select: none;
}

#stats{
  border-radius: 3px 3px 0 0;
  overflow: hidden;
}

.count-particles{
  border-radius: 0 0 3px 3px;
}



.dropbtn {
    background-color: #f9f9f9;
    color: gray;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
    text-decoration: none;
}

.dropdown {
    position: relative;
    display: inline-block;
    text-decoration: none;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #edeceb;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #b05353}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #edeceb;
}
